Bhmag, votre magazine informatique en ligne

Vous êtes ici :

  1. Plusieurs routeurs Netgear touchés par une faille de sécurité, le fabricant propose des correctifs

Plusieurs routeurs Netgear touchés par une faille de sécurité, le fabricant propose des correctifs

  • Publié par Sebastien le 1 février 2017 à 09:28

Des chercheurs ont découvert l'existence d'une importante vulnérabilité sur plusieurs routeurs de marque NETGEAR. Une trentaine d'appareil seraient concernés. Apparemment, une faille permettrait à des personnes malveillantes de contourner le mot de passe du routeur et de le changer.

Le constructeur est au courant du problème et propose un firmware corrigé pour plusieurs des routeurs concernés. Si vous possédez l'un des routeurs suivants, il est donc vivement conseillé de télécharger et de mettre à jour votre appareil avec le dernier firmware disponible : R8500, R8300, R7000, R6400, R7300DST, R7100LG, R6300v2, WNDR3400v3, WNR3500Lv2, R6250 , R6700 , R6900, R8000, R7900, WNDR4500v2, R6200v2, WNDR3400v2, D6220, D6400 et C6300.

A noter que plusieurs routeurs NETGEAR sont toujours vulnérables et aucun correctif n'est proposé. Le fabricant conseille d'activer la procédure de récupération de mot de passe et de désactiver le gestion à distance du routeur. Voilà la liste des appareils concernés : R6200 v1.0.1.56_1.0.43 ; R6300 v1.0.2.78_1.0.58 ; VEGN2610 v1.0.0.14_1.0.12 ; AC1450 v1.0.0.34_10.0.16 ; WNR1000v3 v1.0.2.68_60.0.93 ; WNDR3700v3 v1.0.0.38_1.0.31 ; WNDR4000 v1.0.2.4_9.1.86 ; WNDR4500 v1.0.1.40_1.0.68 ; D6300 v1.0.0.96 ; D6300B v1.0.0.40 ; DGN2200Bv4 v1.0.0.68 ; DGN2200v4 v1.0.0.76.

A lire aussi sur Bhmag :

Laissez votre commentaire

Actualités relatives

Toutes les actualités

Dernières Actualités

Toutes les actualités

Derniers tests / dossiers

Tous les tests

Trucs & Astuces

Tous les trucs & astuces

Les derniers commentaires

Retrouvez-nous sur Facebook

Comparer les prix - Formation informatique